This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 433097 - minor bug in rhn_check manpage on RHEL5
minor bug in rhn_check manpage on RHEL5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.0
All Linux
low Severity low
: rc
: ---
Assigned To: Sayli Karmarkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 04:06 EST by Kurt Keller
Modified: 2015-03-22 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:18:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Keller 2008-02-16 04:06:48 EST
Description of problem:

man rhn_check refers to a wrong configuration file in the FILES section:
wrong:   /etc/sysconfig/rhn/update
correct: /etc/sysconfig/rhn/up2date

Version-Release number of selected component (if applicable):

rhn-check-0.4.13-1.el5

How reproducible:


Steps to Reproduce:
1. man rhn_check
2.
3.
  
Actual results:

in the FILES section: /etc/sysconfig/rhn/update

Expected results:

in the FILES section: /etc/sysconfig/rhn/up2date

Additional info:
Comment 1 Ivana Varekova 2008-03-05 07:09:46 EST
rhn_check(8) is the part of rhn-check package -> changed component to
rhn-client-tools.
Comment 2 RHEL Product and Program Management 2008-06-11 12:25:28 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2009-01-20 17:18:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0249.html

Note You need to log in before you can comment on or make changes to this bug.